Bug 613475 - [abrt] crash in seamonkey-2.0.5-1.fc12: Process /usr/lib64/seamonkey-2.0.5/seamonkey-bin was killed by signal 11 (SIGSEGV)
[abrt] crash in seamonkey-2.0.5-1.fc12: Process /usr/lib64/seamonkey-2.0.5/se...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: seamonkey (Show other bugs)
12
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Gecko Maintainer
Fedora Extras Quality Assurance
abrt_hash:a49996ff13a43fb2f65fbc482dd...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-07-11 18:42 EDT by Chuck Lasher
Modified: 2010-12-03 08:18 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-12-03 08:18:53 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (90.33 KB, text/plain)
2010-07-11 18:43 EDT, Chuck Lasher
no flags Details

  None (edit)
Description Chuck Lasher 2010-07-11 18:42:57 EDT
abrt 1.1.1 detected a crash.

architecture: x86_64
Attached file: backtrace
cmdline: /usr/lib64/seamonkey-2.0.5/seamonkey-bin
component: seamonkey
crash_function: nsProfileLock::FatalSignalHandler
executable: /usr/lib64/seamonkey-2.0.5/seamonkey-bin
global_uuid: a49996ff13a43fb2f65fbc482dd061bdd14b14f0
kernel: 2.6.32.14-127.fc12.x86_64
package: seamonkey-2.0.5-1.fc12
rating: 4
reason: Process /usr/lib64/seamonkey-2.0.5/seamonkey-bin was killed by signal 11 (SIGSEGV)
release: Fedora release 12 (Constantine)

comment
-----
please contact mozilla team and no-script author.... this seems to be a common element pointing back to FC-12.
Cause might well be in FC-12, but have no means to track the root cause here.

How to reproduce
-----
1. install seamonkey and use normally for a few days
2. install no-script addon as all was fine, even though java had started to hang at http://www.alpertron.com.ar/ECM.HTM
3. after install of no-script, returned to address above (after seamonkey restart)
4. instant SEGV captured by ABRT.  do not understand why audio libs were included... no audio plugins were in use.
Comment 1 Chuck Lasher 2010-07-11 18:43:02 EDT
Created attachment 431033 [details]
File: backtrace
Comment 2 Bug Zapper 2010-11-03 08:04:46 EDT
This message is a reminder that Fedora 12 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 12.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '12'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 12's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 12 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Bug Zapper 2010-12-03 08:18:53 EST
Fedora 12 changed to end-of-life (EOL) status on 2010-12-02. Fedora 12 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.